### Function

# Gimp ProgressVtableGetWindowFunc

#### Declaration

    guint64
    (* GimpProgressVtableGetWindowFunc) (
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`user_data`

  Type: `gpointer`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `guint64`

The ID of the window where the progress is displayed.